From dad766b2979822c32c619a19a6ca747cd01e8418 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:07:43 +0200
Subject: [PATCH 160/310] munge: rebuild for libressl-2.9.2.

---
 srcpkgs/munge/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/munge/template b/srcpkgs/munge/template
index 37a8495fcf6..11db94b61c3 100644
--- a/srcpkgs/munge/template
+++ b/srcpkgs/munge/template
@@ -1,7 +1,7 @@
 # Template file for 'munge'
 pkgname=munge
 version=0.5.13
-revision=6
+revision=7
 build_style=gnu-configure
 configure_args="--with-crypto-lib=openssl
  --with-openssl-prefix=${XBPS_CROSS_BASE}/usr

